<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">EdV26gK76MxgauVWPKtwPtrRVsF8R49E0H8r2XSQcnA=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg5jHjwasQtskJi+eUCB8cP/0zN8D0i7O1toLe4tCFyoWhRANCAATG6VoWbzK5FyU5DnOwhPsGGn/g/SaQ1h4wEnVkMA533+x5uHnnmQgi4qCLf9iXPzHF9CHGKtc3wCjXklb/HBgl</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAExulaFm8yuRclOQ5zsIT7Bhp/4P0mkNYeMBJ1ZDAOd9/sebh555kIIuKgi3/Ylz8xxfQhxirXN8Ao15JW/xwYJQ==</string>
    <int name="version" value="10" />
</map>
